
body {
    font: 14px/1.5 "Microsoft Yahei","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB",Tahoma,HELVETICA,Arial,sans-serif;
    color: #284058;
    background: #ffffff;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,menu,nav,section,time,mark,audio,video,details,summary {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: 400;
    /* background: transparent */
}

main, article, aside, figure, footer, header, nav, section, details, summary {
    display: block;
}

* {
	word-wrap: break-word;
	-webkit-tap-highlight-color: transparent;
    outline: 0;
}

.wrap {
	max-width: 1000px;
	margin: 0 auto;
}

.mBbsView01 {
    padding: 14px;
}

.mBbsView01 h1 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 15px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
